Austin Group Defect Tracker

Aardvark Mark III


Viewing Issue Simple Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Type Date Submitted Last Update
0000783 [1003.1(2013)/Issue7+TC1] Base Definitions and Headers Editorial Clarification Requested 2013-10-31 22:08 2013-12-19 16:16
Reporter nsz View Status public  
Assigned To
Priority normal Resolution Accepted  
Status Resolved  
Name Szabolcs Nagy
Organization musl libc
User Reference
Section unistd.h
Page Number 434
Line Number 14594-14597
Interp Status ---
Final Accepted Text
Summary 0000783: _POSIX_IPV6 definition in unistd.h is not IP6 shaded
Description In section "Constants for Options and Option Groups" in unistd.h
the constant _POSIX_IPV6 is not IP6 shaded.
Desired Action add IP6 shading to _POSIX_IPV6 in unistd.h
Tags tc2-2008
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-31 22:08 nsz New Issue
2013-10-31 22:08 nsz Name => Szabolcs Nagy
2013-10-31 22:08 nsz Organization => musl libc
2013-10-31 22:08 nsz Section => unistd.h
2013-10-31 22:08 nsz Page Number => -
2013-10-31 22:08 nsz Line Number => -
2013-11-07 19:02 Don Cragun Page Number - => 434
2013-11-07 19:02 Don Cragun Line Number - => 14594-14597
2013-11-07 19:02 Don Cragun Interp Status => ---
2013-12-19 16:16 Don Cragun Status New => Resolved
2013-12-19 16:16 Don Cragun Resolution Open => Accepted
2013-12-19 16:17 Don Cragun Tag Attached: tc2-2008


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker